@import url('https://fonts.googleapis.com/css2?family=Kanit&display=swap');
*{
    font-family: 'Kanit', sans-serif;
}
h1 {
    font-size: 25px;
    font-weight: 300;
    color: white;
    width: 100%;
    background-color: rgb(51, 51, 51);
    padding: 15px 5px 20px 15px;
    margin-bottom: -16px;
    margin: -20px -16px -16px -16px;
}
em{
    font-size: 40px;
    font-style: none;
    
}
.caixa_primera_llista{
    background-color: grey;
    width: 100%;
    height: 200;
    padding-right: 20px;
    margin: -20px -50px -16px -16px;    
}
.horizontal{
    display: flex;
    margin: 10px;
    padding-right: 20px;
}
.primera_llista{
    list-style: none;
    width: 15%;
    height: 50;
}
main{
    margin-left: 8.5%;
    margin-right: 8.5%;
}
a{
    text-decoration: none;
    color: white;
    margin: 10px;
}
a:hover{
    background-color: rgb(0, 0, 0);
}
span.circulo{
    display:inline-block;
    width: 15px;
    height:15px;
    border-radius: 50%;
    border: 5px solid #0ba124;
    margin-right: 8px;
}
h2{
    text-transform:uppercase;
    

    flex-wrap: wrap;
    text-align: bottom;
    
    
}
.info{
    width: 100%;
    border: 1.5px dotted;
    border-left: 5px rgb(33, 165, 33) solid;
    padding: 15px 0 15px 15px;   
    margin-bottom: 15px;
}
ul span{
    color: rgb(33, 165, 33);
    font-style: italic;
}
.circulos_vacios{
    list-style-type: circle;
}
img{
    border: 1.5px dotted;
    border-top-right-radius: 70px;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius:70px ;
    padding: 5px;
    float: right;
    margin-right: 10px;
}
.experience{
    margin: 10px;
    width: 40%;
    height: 60px;
    display: flex;
    flex-wrap: wrap;
}
.experience-date{
    color: black;
    width: 30%;
    font-weight:700;
    font-size: 17px;
}
.experience-position{
    font-size: 17px;
    width: 70%;
    text-align: left;
    color:rgb(33, 165, 33);
}
.experience-company{
    color: black;
    font-weight:lighter;
    font-size: 17px;
    width: 70%;
}
.experience-city{
    font-style: italic;
    color: black;
    font-weight: 250;
    font-size: 17px;
    width: 30%;
    text-align: left;
}
hr{
    border: 1px rgb(33, 165, 33) dotted;
    width: 99%;
    position: relative;
    left:-15px;
}
.education{
    margin: 10px;
    width: 60%;
    height: 60px;
    display: flex;
    flex-wrap: wrap;
}
.education-date{
    color: black;
    width: 20%;
    font-weight: 700;
}
.education-label{
    font-size: 17px;
    width: 80%;
    color:rgb(33, 165, 33) ;
}
.education-school{
    color: black;
    font-weight:lighter;
    font-size: 17px;
    width: 60%;
}
.education-city{
    font-style: italic;
    color: black;
    font-weight: 250;
    width: 40%;
}
.progress {
    height: 20px;
    width: 25%;
    border: 1px solid #428bca;
    border-radius: 5px;
    background-color: #e6f3fa;
    
    margin-left: 20px;
    position: absolute;
    left: 20%;
}
.espacio_progres{
    margin-left: 35px;
}
.progress-bar {
    height: 100%;
    background: #428bca;
    display: flex;
    align-items: center;
    transition: width 0.25s;
    border-radius: 5px;
}
.barras{
    width: 100%;
    display: flex;
}